<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Request History</title>
    <link rel="stylesheet" type="text/css" href="{{url_for('static', filename='styles/table-view-style.css')}}"/>
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
</head>
<body>
    <!--This is for the employee-->
    <h1>Request History</h1>
    <div class="container">
    <div id="view-emp-reimbursements"></div>
    </div>
    <div>
        <a href="http://localhost:5000/employee/home" id="go-home">
            <button class="btn"><i class="fa fa-home icon-4x"></i></button>
        </a>
    </div>
    <script src="{{url_for('static', filename='scripts/requests-history.js')}}"></script>

</body>
</html>